<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADER_HOME','Home');
define('HEADER_PRODUCTS','Products');
define('HEADER_NEW_PRODUCTS','New Products');
define('HEADER_EVENTS','Events');
define('HEADER_CREATE_ACCOUNT','Create Account');
define('HEADER_AFFILIATE_INFORMATION','Affiliate Information');
define('HEADER_AFFILIATE_SIGN_IN','Affiliate Sign In');
define('HEADER_CONTACT','Contact');
define('HEADER_FAQ','FAQ');
define('HEADER_SPECIALS','Specials');
define('HEADER_ABOUT_US','About Us');
define('HEADER_NEWS','News');
define('HEADER_MY_ACCOUNT','My Account');

define('TEXT_LOGIN','Login');
define('TEXT_CART_CONTENTS','Cart Contents');
define('TEXT_LOGOFF','Logoff');

define('IMAGE_BUTTON_REMIND','Remind Me');
define('IMAGE_LOGIN','Login');
define('IMAGE_BUTTON_DETAILS','Details');
define('IMAGE_MYACCOUNT','My Account');
define('IMAGE_CART_CONTENTS','Cart Contents');
define('IMAGE_CHECKOUT','Checkout');
define('IMAGE_SHIPPING_INFO','Shipping Info');
define('IMAGE_SEARCH','Search');
define('IMAGE_ADVANCED_SEARCH','Advanced Search');
define('IMAGE_ALL_PRODUCTS','All Products');
define('IMAGE_ALL_EVENTS','All Events');
define('IMAGE_ALL_SUBSCRIPTIONS','All Subscriptions');
?>